Cards
Add tags to a card
Attaches one or more tags to a specified card (card_id) within a workspace (team_id).
Tags are used to categorize or organize cards for easier filtering and tracking.
The request body can include a single tag (id) or multiple tags (ids), but one of id or ids must
be specified.
A 204 response indicates that the tag(s) were successfully added.
POST
Add tags to card
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".
Card ID is a numerical string that identifies a card.
Body
application/json
Response
tags successfully added
Previous
Remove a tag from a cardRemoves a specific tag (`tag_id`) from the specified card (`card_id`) within a workspace (`team_id`).
A 204 response indicates the tag was successfully removed.
Next
Add tags to card